.section13{
    display: flex;
    background-color: #ff601a;
    background-image: url('https://template66383.motopreview.com/mt-demo/66300/66383/mt-content/uploads/2018/03/mt-1378-home2-bg2.png');
    padding: 80px 0;
    justify-content: center;
    flex-direction: row;
}

.section13-toggle{
    display: flex;
    flex-direction: column;
    width: 45%;
    margin-left: 80px;
    margin-top: 40px;
}

.toggle-item{
    display: flex;
    flex-direction: row;
    width: 100%;
    background-color: white;
    margin-bottom: 20px;
    padding: 15px 0 15px 35px;
    border-radius: 25px;
}

.toggle-item p{
    padding-left: 15px;
    color: #3e3e3e;
    font-size: 18px;
}

.toggle-item i{
    color: #3e3e3e;
}

.toggle-item:hover{
    background-color: #0f3567;
}

.toggle-item:hover p, .toggle-item:hover i{
    color:white
}


@media screen and (max-width: 425px){
    .section13{
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 90px 1rem;
    }
    .section13-img{
        width: 100%;
    }
    .section13-img img{
        width: 100%;

    }
    .section13-toggle{
        width: 90%;
        margin-left: 0;
        margin-top: 20px;
    }
    .toggle-item p{
        font-size: 16px;
    }
}